<?php $this->display(tpl('head'));
$bad_slave='';
if(C('bad_slave')){
	$bad_slave=implode('<br>',C('bad_slave'));
}
?>
<style>
	.layui-table tbody tr td:first-child,.layui-table tbody tr td:nth-child(3){
		width: 15%;

	}
	.layui-table tbody tr td:nth-child(2),.layui-table tbody tr td:nth-child(4){
		width: 35%;
	}
</style>
<table class="layui-table" cellspacing="0" cellpadding="0" border="0" >
	<tbody>
		<tr>
			<td colspan="4"><h2>版本信息</h2></td>
		</tr>
		<tr>
			<td>程序版本：</td>
			<td><?php echo C('VERSION_SERIES') ?>-<?php echo C('VERSION_NUMBER') ?> <?php echo C('official_version') ?> </td>
			<td>更新时间：</td>
			<td><?php echo C('VERSION_UPTIME') ?></td>
		</tr>
		<tr>
			<td>程序开发：</td>
			<td><?php echo program_development ?></td>
			<td>版权所有</td>
			<td><?php echo Copyright ?></td>
		</tr>
		<tr>
			<td>官方主页</td>
			<td><a target="_blank" href="https://www.temmokumvc.com" >https://www.temmokumvc.com</a></td>
			<td>官方论坛</td>
			<td>
				<a target="_blank" href="https://bbs.temmokumvc.com" >https://bbs.temmokumvc.com</a>
			</td>
		</tr>
	</tbody>
</table>

<table class="layui-table" cellspacing="0" cellpadding="0" border="0" >
	<tbody>
		<tr>
			<td colspan="4"><h2>系统信息</h2></td>
		</tr>
		<tr>
			<td>服务器操作系统：</td>
			<td><?php echo $win ?></td>
			<td>服务器域名/IP：</td>
			<td><?php echo $_SERVER[SERVER_NAME]; echo "\n"; echo  get_server_ip() ?></td>
		</tr>
		<tr>
			<td>服务器环境：</td>
			<td><?php echo $_SERVER[SERVER_SOFTWARE] ?></td>
			<td>PHP 版本</td>
			<td><?php echo $PHP_VERSION ?></td>
		</tr>
		<tr>
			<td>Mysql 版本:</td>
			<td><?php echo $Mysql_VERSION ?></td>
			<td>GD 版本:</td>
			<td><?php echo $gd ?></td>
		</tr>
		<tr>
			<td>文件上传限制:</td>
			<td><?php echo $max_up_size ?></td>
			<td>最大使用内存:</td>
			<td><?php echo $memory_limit ?></td>
		</tr>
		<tr>
			<td>最大执行时间:</td>
			<td><?php echo $max_execution_time  ?> S</td>
			<td>安全模式:</td>
			<td><?php echo $safe_mode ?></td>
		</tr>
		<tr>
			<td>Zlib支持:</td>
			<td><?php echo $zlib_get_coding_type ?></td>
			<td>Curl支持:</td>
			<td><?php echo $curl_init ?></td>
		</tr>
	</tbody>
</table>
<table class="layui-table" cellspacing="0" cellpadding="0" border="0" >
	<tbody>
		<tr>
			<td align="center">
				<b>版权所有 © 2017-2018 邳州天目网络科技有限公司，并保留所有权利。</b>
			</td>
		</tr>
	</tbody>
</table>
<script>
	layui.use('layer', function(){
	  var layer = layui.layer;
	  <?php if($bad_slave){ php?>
	  	var bad_slave=layer.open({
	  	  title: '从服务器宕机列表'
	  	  ,content: '{{$bad_slave}}',
		   btn: ['已处理', '取消'],
		   btnAlign :'c',
		  yes: function(layero, index){
		    console.log(1);
			layer.close(bad_slave);
			$.post("/admin/setting/del_bad_slave",{json:true},function(res){});
		  }       
	  	});  
	  <?php } php?>
	  $.post("/admin/upgrade/test_upgrade",{json:true},function(res){
	  	if(res && res.code==0){
	  			layer.confirm(res.text, { title:'升级提醒',offset:'rt',time: 5000,shade: 0,anim: 6}, function(index){
	  				if(index==1){
	  					layer.close(index);
	  					parent.upgarde();
	  				}
	  			});
	  		
	  	}
	  },'json');
	});
</script>
<?php $this->display(tpl('foot')); ?>
